Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13984/?format=api
{ "ob_id": 13984, "uuid": "27f35145eb7b45b8829602a7e2cf544a", "title": "Eyjafjallajokull Volcanic Ash Cloud Measurements and Imagery", "abstract": "The Icelandic Volcano, Eyjafjallajokull, started erupting on 14th April 2010. The volcanic ash cloud produced covered much of Northern Europe for several weeks causing extensive disruption to air travel. The UK and European atmospheric communities had many instruments - both airborne and ground-based, remote sensing and in-situ - taking measurements of the ash cloud throughout this period", "keywords": "Eyjafjallajokull, Ash, Infra-red and visible imagery", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9112/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1917/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53670/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53668/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53664/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102652/?format=api" ] }